<?php
/**
*
* survey [English]
*
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine




// The following language definitions are used in the tabulated survey mod.

$lang = array_merge($lang, array(
	// language definitions for UMIL installation
	'SURVEY1'						=> 'Instalační skript MODu Dotazníky',
	'INSTALL_SURVEY1'				=> 'Instalovat oprávnění a změny v databázi MODu Dotazníky',
	'INSTALL_SURVEY1_CONFIRM'		=> 'Opravdu chcete nainstalovat oprávnění a změny v databázi MODu Dotazníky?',
	'UPDATE_SURVEY1'				=> 'Aktualizovat MOD Dotazníky na poslední verzi',
	'UPDATE_SURVEY1_CONFIRM'		=> 'Opravdu chcete aktualizovat MOD Dotazníky na poslední verzi?',
	'UNINSTALL_SURVEY1'				=> 'Odinstalovat oprávnění a změny v databázi MODu Dotazníky',
	'UNINSTALL_SURVEY1_CONFIRM'		=> 'Opravdu chcete odinstalovat oprávnění a změny v databázi MODu Dotazníky?',

	// language definitions used in the tabulated survey mod
	// Note that these definitions do not include 'VIEW_TOPIC_SURVEY' since that is already defined
	// in language/en/common.php. I define 'VIEW_TOPIC_SURVEY' there rather than here so I don't
	// need to call these definitions every time someone is on viewforum

	'ADD_SURVEY_EXPLAIN'						=> 'Můžete se zeptat jakékoliv množství otázek.  Pokud otázku nevyplníte tak další otázky nebudou rozpoznány',
	'ALLOW_CHANGE_ANSWERS'						=> 'Změnit jejich odpovědi',
	'ALLOW_MULTIPLE_ANSWERS'					=> 'Odpovědět několikrát',
	'ALLOW_NEITHER'								=> 'Neumožnit jim měnit jejich odpovědi ani odpovědět několikrát',	
	'ALLOW_USERS_TO'							=> 'Umožnit uživatelům...',
	'ALPHABETICAL'								=> 'uživatelé podle abecedy',
	'AVERAGE'									=> 'Průměr',
	'BY_ORDER_OF_RESPONSE'						=> 'v pořadí, ve kterém uživatelé odpověděli',
	'CAP_RESPONSE'								=> 'Pokud počítáte odpovědi, zvolte jejich maximální počet, po kterém už uživatelé nebudou moci odpovědět (nechat prázdné = bez omezení): &nbsp;&nbsp;',
	'CHANGE_YOUR_ANSWERS'						=> 'Změňte vaše odpovědi',
	'CHECKBOX_OR_RADIO_BUTTONS'					=> 'zaškrtávací políčko nebo přepínač',
	'CLICK_DESIGN_SURVEY'						=> 'Klikněte sem k otevření nebo zavření tvorby dotazníku',
	'CLICK_RETURN_TOPIC_SURVEY'					=> 'Klikněte %ssem%s k návratu do tématu, ve kterém je dotazník',
	'DELETE_SURVEY'								=> 'Smazat dotazník z tohoto příspěvku?',
	'DESIGN_A_SURVEY'							=> 'Vytvořit dotazník',
	'DROP_DOWN_MENU'							=> 'rozbalovací nabídka',
	'FILL_OUT_SURVEY'							=> 'Vyplnit dotazník',
	'FILL_OUT_SURVEY_FOR_SOMEONE_ELSE'			=> 'Vyplnit dotazník za dalšího uživatele',
	'HIDE_NAMES_OF_RESPONDENTS'					=> 'Skrýt jména těch, co odpověděli?',
	'HIDE_SURVEY_RESULTS'						=> 'Skrýt výsledek dotazníku<br />(bude ho moci zobrazit jen odesílatel tématu<br />a uživatelé se speciálním oprávněním)',
	'IF_AVERAGE'								=> 'Pokud průměrujete čísla v odpovědích, určete, na kolik desetinných míst chcete číslo zaokrouhlit: &nbsp;&nbsp;',
	'IF_BY_MATCHING_TEXT'						=> 'Pokud sčítáte odpovědi podle shodujícího se textu, určete tento text tady: &nbsp;&nbsp;',
	'IF_SELECTIONS'								=> 'V případě zaškrtávacího políčka, přepínače, zaškrtávacích políček s více možnostmi<br />nebo rozbalovací nabídky, vložte možnosti k výběru rozdělené středníky<br />(pokud v případě rozbalovací nabídky začnete středníkem, zůstane jedna možnost prázdná a uživatel nemusí nic vybrat): &nbsp;&nbsp;',
	'LARGE_TEXT_BLANK'							=> 'dlouhý rámeček na text',
	'LINES_TO_SKIP'								=> 'Vynechaných linek mezi odpověďmi',
	'LIST_NONRESPONDERS'						=> 'Zobrazit ty, co neodpověděli?',
	'MAX_NUMBER_OF_QUESTIONS'					=> 'Maximální množství otázek<br />(změna se projeví po kliknutí na náhled tématu)',
	'MULTIPLE_CHOICE_CHECKBOXES'				=> 'zaškrtávací políčka s více možnostmi',
	'NO_LC'										=> 'ne',
	'NO_SUCH_USER_AUTHORIZED_FOR_SURVEY'		=> 'Určený uživatel neexistuje nebo nemá oprávnění k odpovídání na dotazník.',
	'NO_SURVEY_ID_SPECIFIED'					=> 'Neurčeno survey_id',
	'NO_SURVEY_TOPIC_ID_SPECIFIED'				=> 'Neurčeno topic_id pro dotazník',
	'NONRESPONDERS'								=> 'Uživatelé, kteří ještě neodpověděli',
	'OTHER_USER_ANSWERS_BELOW'					=> '\'-ovi odpovědi jsou zobrazeny dole<br />(ale pokud chcete, můžete je změnit a znovu je odeslat)',
	'OTHER_USER_NOT_ANSWERED'					=> 'ještě neodpověděl(a) na dotazník<br />(ale můžete za něj nebo za ni odpovědět dole)',
	'ORDER_TO_SHOW'								=> 'Pořadí zobrazení těch, co odpověděli',
	'QUESTION'									=> 'Otázka',
	'QUESTION_TYPE'								=> 'Druh otázky',
	'RETRIEVE_ANSWERS_FOR_OTHER_USER'			=> 'Načíst odpovědi vybraného uživatele',
	'SELECT_GROUP'								=> 'Vyberte skupiny, které budou moci odpovědět na vaše otázky',
	'SENDING'									=> 'Odesílání',
	'SHOW_NONRESPONDERS_CENTER_COLUMN'			=> 'ano, ve sloupečku zarovnaném na střed',
	'SHOW_NONRESPONDERS_CENTER_COMMA_SEPARATED'	=> 'ano, v čárkami rozděleném seznamu zarovnaném na střed',
	'SHOW_NONRESPONDERS_LEFT_COLUMN'			=> 'ano, ve sloupečku zarovnaném vlevo',
	'SHOW_NONRESPONDERS_LEFT_COMMA_SEPARATED'	=> 'ano, v čárkami rozděleném seznamu zarovnaném vlevo',
	'SHOULD_RESPONSES_BE_TOTALLED'				=> 'Mají být odpovědi spočítány?',
	'SMALL_TEXT_BLANK'							=> 'krátký rámeček na text',
	'SORRY_ENOUGH_RESPONSES'					=> 'Pardon, ale už mám dost <br />odpovědí na tuto otázku',
	'SORRY_QUESTION_CAP_HIT'					=> 'Pardon, na otázku, na kterou odpovídáte máme už dost odpovědí<br />(někdo jiný vás o chvilku předběhl).<br />Zkuste to, prosím, znovu.<br /><br />',
	'SORT_BY_FIRST_ANSWER'						=> 'abecedně podle textu v první odpovědi',
	'SORT_BY_FIRST_ANSWER_DESCENDING_ORDER'		=> 'od konce abecedy podle textu v první odpovědi',
	'SURVEY'									=> 'Dotazník',
	'SURVEY_CAPTION'							=> 'Popis dotazníku',
	'SURVEY_EXPIRED'							=> 'Vypršela platnost dotazníku...už žádné další hlasování nebo změny hlasování',
	'SURVEY_HEIGHT'								=> 'Maximální výška dotazníku (v pixelech)<br />(přidá rolovací lištu při překročení velikosti)<br />(nechat prázdné = bez omezení)',
	'SURVEY_LENGTH'								=> 'Počet dní pro získání odpovědí<br />(nechat prázdné = bez omezení)',
	'TEXT_BOX'									=> 'textový box',
	'TOTAL'										=> 'Celkem',
	'TOTAL_OR_AVERAGE'							=> 'Počet nebo průměr',
	'TOTAL_RESPONSES'							=> 'Odpovědí celkem',
	'USERNAME_TAKING_SURVEY'					=> 'Jméno uživatele, za kterého chcete odpovědět na dotazník',
	'VIEW_TOPIC_SURVEY'							=> 'Dotazník: ',
	'WIDTH_QUESTION'							=> 'Šířka otázky (v pixelech)<br />(nemusíte vyplňovat)',
	'WIDTH_USERNAME'							=> 'Šířka uživatelského jména (v pixelech)<br />(nemusíte vyplňovat)',
	'YES_LC'										=> 'ano',
	'YES_BY_AVERAGE_OF_NUMBERS_IN_RESPONSES'	=> 'ano, vypočítat průměr z čísel v odpovědích',
	'YES_BY_MATCHING_TEXT'						=> 'ano, podle počtu odpovědí, které odpovídají určenému textu',
	'YES_BY_NUMBERS_IN_RESPONSES'				=> 'ano, sečíst čísla v odpovědích',
	'YES_BY_NUMBER_OF_RESPONSES'				=> 'ano, sečíst odpovědi',
));

?>
